Bug 109948 - Compaq Presario 1722 freezes with acpi=on
Compaq Presario 1722 freezes with acpi=on
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-13 05:20 EST by Paco Avila
Modified: 2015-01-04 17:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:39:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paco Avila 2003-11-13 05:20:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
If I turn on acpi on grub, the system boots, the login screen appears
and when I try to login the machine freezes up.

If I turn acpi=off on grub the computer works like a charm. 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. turn on acpi on grub
2. reboot
3. login screen appears
4. write my username + ENTER
5. write my password + ENTER   

Actual Results:  System freezes up

Expected Results:  Gnome initializing screen should be visible and
running.

Additional info:
Comment 1 Paco Avila 2003-11-13 06:16:10 EST
With this kernel arguments the system don't freezes up:

rhgb acpi=on pci=noacpi

The magic is mix acpid=on with pci=noacpi
Comment 2 Len Brown 2004-03-24 03:16:39 EST
can you attach the dmesg and /proc/interrupts from the
success and failure cases?  note that booting single
users should be sufficient to get this info.

Also, any change with updated kernel?

thanks,
-Len
Comment 3 Len Brown 2004-03-24 13:54:59 EST
does this still happen with rhgb disabled?
Comment 4 Sergio Monteiro Basto 2004-03-24 14:32:09 EST
try boot with nolapic, if it work like a charme is a duplicated bug
denoted by apic victims,  http://bugzilla.kernel.org/show_bug.cgi?id=1269
Comment 5 David Lawrence 2004-09-29 15:39:54 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.